/**
 * Partner (component)
 * Event component used in
 * - paragraph--partner-item.html.twig
 */

.partner {
  display: grid;
  gap: 2rem;
  height: 100%;
  grid-template-rows: max-content;
  max-width: 328px;
}
.partner .partner__content {
  display: grid;
  gap: 1rem;
}
.partner__image {
  height: fit-content;
}
.partner p {
  margin: 0;
}
.partner__title p {
  font-family: 'Raleway', sans-serif;
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 31.2px;
  color: var(--color-primary--1);
}
